Subject: Fw: cinerama

From: "Tommy Conklin" <[email-masked]>
Date: Sat, 06 Nov 2004 18:00:27 -0800

I can't believe I found this before you did.  http://www.yourrealworkscenter.com/info.html
You can download dvd movies, full cd albums and stuff.  Even console video games.  I noticed they had 5 dvd movies I wanted on there.  I downloaded those, they work fine.
You aren't going to believe how many music CD's are in here - it's wacky.
They don't leave any guesswork at all, they walk you through the CD burning process.
I saw a few areas of the movie section, and found titles in there still in theaters - it's nutty.
See you this weekend.

Clay